/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c(3)

NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c - File loading helper functions.

SYNOPSIS

#include 'config.h'
#include <assert.h>
#include <expat.h>
#include <discover/load-url.h>
#include <stdio.h>
#include <string.h>

  Defines
#define STDIO_READ(f, buf, len) fread(buf, 1, len, f)

  Typedefs
typedef FILE * stdio_file

  Functions
int _discover_load_url (const char *url, XML_Parser parser)

Detailed Description

File loading helper functions.

Definition in file load-url.c.

Author

Generated automatically by Doxygen for discover from the source code.